<?php
include_once 'includes.php';
$gender_option = array('0','1','2','3');// Report Type
if((isSet($_POST['gender']) && in_array($_POST['gender'], $gender_option)))
{
$gender=mysql_real_escape_string($_POST['gender']);
$data=$Mat->Change_User_Gender($gender,$uid);
echo 1;
} else {
	echo 0;
}
exit;
?>